
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1000px; padding-bottom: 90px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 241px; }
#wb_footer > .wb_cont_bg { background-color: #d1003e; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent url("../gallery_gen/ed8abae97313c1c18f9e9b80aab6a212.jpg") no-repeat center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1340px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1341px; min-height: 1340px; }
#wb_element_instance57 { top: 40px; left: 540px; min-width: 650px; width: 650px; min-height: 37px; height: 37px; display: block; z-index: 610; }
#wb_element_instance57 > ul { display: block; }
#wb_element_instance57 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance57, #wb_element_instance57 ul { text-align: right; }
#wb_element_instance57 ul ul { background: transparent none repeat right top; }
#wb_element_instance57 li { margin: 0px 5px 0px 5px; }
#wb_element_instance57 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 15px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none no-repeat center top; }
#wb_element_instance57 li.over > a, #wb_element_instance57 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #d00016; border-left: 0px none #000000; font: normal bold 15px 'Roboto',Arial,sans-serif; text-decoration: none; color: #d10016; line-height: 17px; background: transparent none no-repeat center center; }
#wb_element_instance57 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #4285f4; border-left: 0px none #000000; font: normal bold 15px 'Roboto',Arial,sans-serif; text-decoration: none; color: #d00016; line-height: 17px; background: transparent none no-repeat center center; }
#wb_element_instance57:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance57:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance57:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance58 { top: 15px; left: 10px; min-width: 147px; width: 147px; min-height: 69px; height: 69px; display: block; z-index: 419; }
#wb_element_instance58 img { width: 147px; height: 69px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { top: 210px; left: 830px; min-width: 370px; width: 370px; min-height: 24px; height: 24px; display: block; z-index: 414; }
#wb_element_instance60 { top: 210px; left: 20px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 413; }
#wb_element_instance61 form .form-area-field { height: 100px; }
#wb_element_instance61 { top: 49px; left: 811px; min-width: 379px; width: 379px; min-height: 72px; height: 72px; display: block; z-index: 427; }
#wb_element_instance62 { top: 30px; left: 13px; min-width: 456px; width: 456px; min-height: 180px; height: 180px; display: block; z-index: 415; }
#wb_element_instance62 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 456px; height: 180px; }
#wb_element_instance62 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance63 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance63 { top: 137px; left: 290px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 426; }
#wb_element_instance64 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance64 { top: 80px; left: 290px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 425; }
#wb_element_instance65 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance65 { top: 81px; left: 16px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 423; }
#wb_element_instance66 { top: 80px; left: 320px; min-width: 150px; width: 150px; min-height: 96px; height: 96px; display: block; z-index: 422; }
#wb_element_instance67 { top: 81px; left: 46px; min-width: 173px; width: 173px; min-height: 120px; height: 120px; display: block; z-index: 420; }
#wb_element_instance68 { top: 41px; left: 16px; min-width: 389px; width: 389px; min-height: 34px; height: 34px; display: block; z-index: 418; }
#wb_element_instance69 { top: 430px; left: 18px; min-width: 500px; width: 500px; min-height: 480px; height: 480px; display: block; z-index: 252; overflow: hidden; }
#wb_element_instance69 img { width: 720.72072072072px; height: 480px; display: block; position: relative; left: -95px; top: 0px; max-width: inherit; }
#wb_element_instance70 { top: 430px; left: 575px; min-width: 575px; width: 575px; min-height: 250px; height: 250px; display: block; z-index: 251; }
#wb_element_instance71 { top: 430px; left: 0px; min-width: 1190px; width: 1190px; min-height: 480px; height: 480px; display: block; z-index: 214; }
#wb_element_instance71 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1190px; height: 480px; }
#wb_element_instance71 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance72 { top: 170px; left: 20px; min-width: 1180px; width: 1180px; min-height: 50px; height: 50px; display: block; z-index: 250; }
#wb_element_instance73 { top: 0px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; z-index: 215; }
#wb_element_instance73 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 400px; }
#wb_element_instance73 > .wb_shp:before { background: transparent url("../gallery_gen/66c6581399f490bf3689204857409f0e.png") repeat scroll center bottom; background-size: cover; opacity: 1; }
#wb_element_instance74 { top: 254px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance58 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance61 form td { text-align: right; }
#wb_element_instance61 form tr.area-row > th { height: 1%; }
#wb_element_instance61 form tr.area-row > td { height: 1%; }
#wb_element_instance61 form tr.form-footer > td { height: 20px; }
#wb_element_instance63 { opacity: 1; }
#wb_element_instance63 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance64 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance65 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 { opacity: 1; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
